### Constructor

# Pos CharPopup new

#### Declaration [src]

    PosCharPopup*
    pos_char_popup_new (
      GtkWidget* relative_to,
      GStrv symbols
    )

#### Description

No description available.

#### Parameters

`relative_to`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the function.

`symbols`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.

#### Return value

Type: `PosCharPopup`

No description available.

The data is owned by the called function.